Bug 7034 - [UPDATE REQUEST] libuser 0.60 -> 0.62
: [UPDATE REQUEST] libuser 0.60 -> 0.62
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-12 10:15 MSD by Andrey Bondrov
Modified: 2016-05-30 10:35 MSD (History)
1 user (show)

See Also:
RPM Package: libuser
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-05-12 10:15:48 MSD
New version of libuser was released.
Comment 1 Andrey Bondrov 2016-05-12 10:39:49 MSD
Advisory: "Update libuser to new version 0.62"

https://abf.rosalinux.ru/build_lists/2650323
https://abf.rosalinux.ru/build_lists/2650324
Comment 2 Vladimir Potapov 2016-05-19 14:25:52 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-05-24 05:22:31 MSD
libuser-0.62-1
https://abf.rosalinux.ru/build_lists/2650323
https://abf.rosalinux.ru/build_lists/2650324
*************************** Advisory ************************************
Update libuser to new version 0.62
*************************************************************************
QA Verified